.page-link:focus {
    z-index: 3;
    color: #ffffff;
    background-color: #17354f;
    outline: 0;
    box-shadow: 0 0 0 0rem transparent;
}

.blue_btn {
    background-color: #17354f;
    border: 1px solid #17354f !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 14px;
    padding: 8px 30px;
    border-radius: 0px;
    height: 58px;
}

.blue_btn:hover {
    border: 1px solid #1f6e8c !important;
    background-color: #1f6e8c;
    color: #ffffff !important;
    border-radius: 0px;
}

.brown_btn {
    background-color: #d5c8ba;
    border: 1px solid #d5c8ba !important;
    color: #000000 !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 13px;
    padding: 8px 26px;
    border-radius: 0px;
    height: 58px;
    width: 180px;
}

.brown_btn:hover {
    border: 1px solid #1f6e8c !important;
    background-color: #1f6e8c;
    color: #ffffff !important;
    border-radius: 0px;
}

.live_btn {
    background-color: #ff2828;
    border: 1px solid #ff2828 !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 12px;
    padding: 8px 30px;
    border-radius: 0px;
    height: 47px;
    width: 180px;
}

.live_btn:hover {
    border: 1px solid #1f6e8c !important;
    background-color: #1f6e8c;
    color: #ffffff !important;
    border-radius: 0px;
}

.icon_cus_btn {
    position: relative;
    transition: 0.5s;
}

.icon_cus_btn:hover .icon_div {
    background-color: #1f6e8c;
    border: 1px solid #1f6e8c;
}

.icon_cus_btn .text_div {
    background-color: #ffffff;
    border: 1px solid #17354f;
    text-align: center;
    padding: 13px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    color: #000000;
    font-size: 13px;
    transition: 0.5s;
    height: 47px;
}

.icon_cus_btn .text_div span {
    position: relative;
    z-index: 9999;
    transition: 0.5s;
}

.icon_cus_btn:hover .text_div span {
    color: #ffffff;
}

.icon_cus_btn .icon_div {
    background-color: #17354f;
    border: 1px solid #17354f;
    font-size: 18px;
    color: #ffffff;
    padding: 12px;
    transition: 0.5s;
    position: relative;
    z-index: 9;
    height: 47px;
}

.icon_cus_btn .icon_div .fa {
    width: 18px;
    height: 18px;
    text-align: center;
}

.page_share_set_div {
    position: relative;
    z-index: 99;
    top: 40px;
    /* width: 480px; */
    width: auto;
}

.inner_page_social_icon {
    position: relative;
    z-index: 9999;
    top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: right;
}

.inner_page_social_icon .fa {
    padding: 10px !important;
    font-size: 16px;
    width: 40px;
    height: 40px;
    text-align: center;
    text-decoration: none;
    margin: 0px -2px;
    border-radius: 0px;
    border-left: 1px solid #ffffff;
    background-color: transparent !important;
    color: #000000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.inner_page_social_icon .fa:last-child {
    border-right: 1px solid #ffffff;
}

.inner_page_social_icon .fa:hover {
    background-color: #f4d400 !important;
    color: #000000 !important;
    border-left: 1px solid #f4d400;
}

.social_media_div {
    background-color: #bcccce;
    padding: 30px 20px;
    transition: 0.5s;
    border: 1px solid #bcccce;
}

.social_media_div:hover {
    background-color: #1f6e8c;
    border: 1px solid #d5c8ba;
}

.social_media_div:hover b,
.social_media_div:hover .fa {
    color: #ffffff;
}

.print_btn_div a,
.export_btn_div a {
    color: #000000;
    text-align: center;
    padding: 30px 12px;
}

.print_btn_div:hover a i {
    color: #ffffff;
}

.export_btn_div:hover a i {
    color: #ffffff;
}

.print_btn_div,
.export_btn_div {
    width: 50px;
    margin-left: 5px;
    text-align: center;
    background-color: #d5c8ba;
    padding: 30px 20px;
    transition: 0.5s;
    border: 1px solid #d5c8ba;
    justify-content: center;
}

.print_btn_div:hover,
.export_btn_div:hover {
    background-color: #1f6e8c;
    border: 1px solid #d5c8ba;
}

.r_l_hover {
    width: 100%;
    overflow: hidden;
}

.r_l_hover a {
    font-family: arial;
    font-size: 16px;
    color: #34495e;
    text-decoration: none;
    line-height: 50px;
    transition: all 0.5s ease;
    z-index: 2;
    position: relative;
}

.eff-1 {
    width: 100%;
    height: 49px;
    top: -2px;
    right: -100%;
    background: #17354f;
    position: absolute;
    transition: all 0.5s ease;
    z-index: 1;
}

.r_l_hover:hover .eff-1 {
    right: 0;
}

.r_l_hover:hover {
    color: #fff;
}

/* white btn */
.icon_cus_btn_white {
    position: relative;
    transition: 0.5s;
}

.icon_cus_btn_white:hover .icon_div {
    background-color: #1f6e8c;
    border: 1px solid #1f6e8c;
    color: #ffffff;
}

.icon_cus_btn_white .text_div {
    background-color: transparent;
    border: 1px solid #d5c8ba;
    text-align: center;
    padding: 13px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 13px;
    transition: 0.5s;
    height: 47px;
}

.icon_cus_btn_white .text_div span {
    position: relative;
    z-index: 9999;
    transition: 0.5s;
}

.icon_cus_btn_white:hover .text_div span {
    color: #000000;
}

.icon_cus_btn_white .icon_div {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    font-size: 18px;
    color: #000000;
    padding: 12px;
    transition: 0.5s;
    position: relative;
    z-index: 9;
    height: 47px;
}

.icon_cus_btn_white .icon_div .fa {
    width: 18px;
    height: 18px;
    text-align: center;
}

.white_r_l_hover {
    width: 100%;
    overflow: hidden;
}

.white_r_l_hover a {
    font-family: arial;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    line-height: 50px;
    transition: all 0.5s ease;
    z-index: 2;
    position: relative;
}

.white_r_l_hover .eff-1 {
    width: 100%;
    height: 49px;
    top: -2px;
    right: -100%;
    background: #d5c8ba;
    position: absolute;
    transition: all 0.5s ease;
    z-index: 1;
}

.white_r_l_hover:hover .eff-1 {
    right: 0;
}

.white_r_l_hover:hover {
    color: #fff;
}

/* white_btn */

/* pagination */
.page-item {
    margin-left: 8px;
}

.page-item.active .page-link {
    font-size: 13px;
    z-index: 3;
    color: #fff;
    background-color: #17354f;
    border-color: #d5c8ba;
}

.page-link {
    font-size: 13px;
    position: relative;
    display: block;
    color: #000000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #d5c8ba;
    transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
}

.page-link:hover {
    z-index: 2;
    color: #ffffff;
    background-color: #17354f;
    border-color: #d5c8ba;
}

.page-item:first-child .page-link {
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0rem;
    border-bottom-right-radius: 0rem;
}

/* pagination */

.btn_height_48 {
    height: 48px;
}

hr {
    background-color: #c2c2c2;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.gray_bg hr {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}

.share_btn {
    background-color: transparent;
    border: 1px solid #17354f !important;
    color: #000000 !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 14px;
    padding: 10px;
    border-radius: 0px;
    width: fit-content;
    margin-left: 8px;
    line-height: 0px;
}

.share_btn:hover {
    border: 1px solid #1f6e8c !important;
    background-color: #1f6e8c;
    color: #ffffff !important;
    border-radius: 0px;
}

#share-btn {
    border: 1px solid #17354f !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    padding: 2px;
    margin-left: 8px;
    height: 47px;
    width: 47px;
    display: flex;
    flex-direction: column-reverse;
    overflow: hidden;
}

#share-btn:hover {
    background-color: #d5c8ba !important;
}

#share-btn .st-btn {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: none !important;
    border: transparent !important;
}

#share-btn:hover .st-btn {
    background-color: transparent !important;
}

#share-btn .st-btn:hover {
    border: none !important;
}

#share-btn .st-btn > img {
    height: 21px !important;
    width: 23px !important;
}

.white_share_btn {
    background-color: transparent;
    border: 1px solid #d5c8ba !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 14px;
    padding: 10px;
    border-radius: 0px;
    width: fit-content;
    margin-left: 8px;
    line-height: 0px;
}

.white_share_btn:hover {
    border: 1px solid #d5c8ba !important;
    background-color: #d5c8ba;
    color: #000000 !important;
    border-radius: 0px;
}

.mp_social_icon {
    position: relative;
    z-index: 9999;
    margin-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
}

.mp_social_icon .fa {
    padding: 8px;
    font-size: 13px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    margin: 0px -2px;
    border-radius: 0px;
    background-color: #17354f !important;
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mp_social_icon .fa:hover {
    background-color: #f4d400 !important;
    color: #000000 !important;
}

.a_box_hover {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.a_box_hover:hover {
    color: #000000 !important;
    background-color: #ffffff;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.a_i_white {
    padding: 5px;
    background-color: #ffffff;
    color: #000000;
    border-radius: 3px;
    margin-right: 3px;
}

.arrow {
    display: block;
    width: 0px;
    height: 0px;
    border: 30px solid transparent;
}

.arrow.arrow-down {
    border-top-color: #1f6e8c;
    border-bottom-width: 0px;
}

.l_blue_btn {
    background-color: #1f6e8c;
    border: none;
    border-radius: 0;
    padding: 20px 0px;
    text-transform: inherit;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.l_blue_btn:hover {
    background-color: #17354f;
}

.l_blue_btn p {
    color: #ffffff;
}

.yellow_btn {
    background-color: #fff538;
    border: 1px solid #fff538 !important;
    color: #000000 !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 12px;
    padding: 8px 30px;
    border-radius: 50px;
}

.yellow_btn:hover {
    border: 1px solid #ea3230 !important;
    background-color: #ea3230;
    color: #ffffff !important;
}

.red_btn {
    background-color: #ea3230;
    border: 1px solid #ea3230 !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 12px;
    padding: 20px 20px;
    border-radius: 0px;
}

.red_btn:hover {
    border: 1px solid #fff200 !important;
    background-color: #204066;
    color: #ffffff !important;
    border-radius: 0px;
}

.copy_btn {
    background-color: #f3f3f3;
    border-radius: 0;
    border: none;
    padding: 0 8px 0 5px;
}

.copy_btn img {
    width: 25px;
}

.copy_btn:hover {
    background-color: #d5c8ba;
}

.copy_btn:active {
    background-color: #d5c8ba;
    border: none;
    box-shadow: none;
}

.copy_btn:focus {
    background-color: #d5c8ba !important;
    border: none !important;
}

.disabled_input i {
    padding: 3px 0px !important;
}

.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.gray_btn {
    background-color: #ebebeb;
    border: 1px solid #ebebeb !important;
    color: #17354f !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    font-size: 14px;
    padding: 10px 15px;
    border-radius: 0px;
    text-align: start !important;
}

.gray_btn:hover {
    background-color: #d5c8ba;
}

.close_btn {
    background-color: #e86e6e;
    border: none;
    color: #2b2b2b;
    border-radius: 50px;
}

.close_btn:hover {
    border: none;
    background-color: #b83030;
}

.close_btn:focus {
    border: none !important;
    background-color: #b83030 !important;
}

.add_btn {
    background-color: #80e171;
    border: none;
    color: #2b2b2b;
    border-radius: 50px;
}

.add_btn:hover {
    border: none;
    background-color: #44bd32;
}

.add_btn:focus {
    border: none !important;
    background-color: #44bd32 !important;
}

.shop_btn {
    display: flex;
    align-items: center;
    width: 110px;
    padding: 0px 10px;
    height: 45px;
}

.lan_drop {
    height: 47px;
    border: 1px solid #17354f;
    color: #000000;
}

.wp_btn {
    width: 170px !important;
}

.back_btn {
    width: fit-content !important;
}

.back_btn i {
    z-index: 9;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.back_btn:hover i {
    color: #ffffff;
}

.back_btn .text_div {
    background-color: transparent;
    gap: 10px;
}
